GIT-BUG(1)

NAME

git-bug-comment-add - Add a new comment to a bug.

SYNOPSIS

git-bug comment add [ID] [flags]

DESCRIPTION

Add a new comment to a bug.

OPTIONS

-F, --file=""
    Take the message from the given file. Use - to read the message from the standard input

-m, --message=""
    Provide the new message from the command line

--non-interactive[=false]
    Do not ask for user input

-h, --help[=false]
    help for add

SEE ALSO

git-bug-comment(1)